### Signal

# SpiceClientGLib MainChannel::main-clipboard-release

deprecated: 0.6

#### Declaration

    void
    main_clipboard_release (
      SpiceMainChannel* self,
      gpointer user_data
    )

#### Description [src]

Inform when the clipboard is released from the guest, when no clipboard data is available from the guest.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Deprecated since: 0.6
Use SpiceMainChannel::main-clipboard-selection-release instead.